using Godot;
using System.Reflection;
using System.Collections.Generic;
using System.Text;

namespace Rokojori
{ 
  public class Instrument:AudioProcessor
  { 
    public Instrument( AudioGraph ag ):base( ag ){}

    List<Voice> _voices = new List<Voice>();

    protected override void _ProcessAudio()
    {
      
    } 
  }
}